## Function `eclToIcrs( xyz )`

Description:
  Converts a 3-element vector representing ecliptic coordinates to ICRS (equatorial) coordinates. This can be used with position or velocity vectors.

  The transformation corresponds to that between the coordinates `(ecl_lon,ecl_lat)` and `(ra,dec)` in the Gaia source catalogue (DR2).

Parameters:
  `xyz` (array of floating point)
    3-element vector giving ecliptic Cartesian coordinates

Return Value (array of floating point):
  3-element vector giving ICRS Cartesian coordinates

Example:
  `eclToIcrs(polarXYZ(ecl_lon, ecl_lat, distance))`

Signature:
  `double[] eclToIcrs(double[])`